.form-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
}
form {
  min-width: 320px;
  padding: 1.5rem 3rem;
  background-color: #eee;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.form-group > * {
  margin: 1rem 0;
}
label {
  font-size: 1.5rem;
  font-weight: 500;
  color: #444;
  margin-bottom: 0.5rem;
}
input[type="text"],
input[type="password"],
input[type="email"] {
  font-size: 1.5rem;
  padding: 2rem;
  border-radius: 5px;
  outline: none;
  border: 1px solid #333;
  border-bottom: 2px solid #222;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus {
  border-color: #0391c5;
}
input[type="text"]:hover,
input[type="password"]:hover,
input[type="email"]:hover {
  border-color: #0391c5;
}

.error {
  color: rgb(253, 49, 49);
}
.success {
  border-color: rgb(48, 224, 101);
}
.form-group p,
.form-group a,
.form-group pre {
  font-size: 2rem;
}

.form-group p,
.form-group pre {
  color: #555;
}
pre {
  line-height: 1.6;
}
.end {
  align-items: center;
}
.form-group a {
  font-weight: 600;
  color: #04b0f0;
}
.form-group a:hover {
  color: #26bff7;
  text-decoration: underline;
}
.logs {
  padding: 1.5rem 0;
}
.form-group {
  width: 100%;
  height: 100%;
}
.form-group button {
  padding: 1.7rem;
  border-radius: 5px;
  outline: none;
  border: none;
  background-color: #26bff7;

  color: #fff;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}
.form-group button:hover {
  background-color: #04b0f0;
}
.form-group button:active {
  box-shadow: inset 2px 3px rgba(0, 0, 0, 0.3);
  transform: translateY(1px);
}
.form-group {
  display: flex;
  flex-direction: column;
}
